/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background-color: white;
}
ol, ul, li {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a{
	color: inherit;
	text-decoration: none;
}



button:focus{
	outline:0;
}

/* --------------- COMENZAMOS ------------- */

@font-face {
  font-family: 'Gotham-Bold';
  src:  url('fonts/Gotham-Bold.otf');
} 

@font-face {
  font-family: 'Gotham-Light';
  src:  url('fonts/Gotham-Light.otf');
}

@font-face {
    font-family: 'Gotham-Book';
    src:  url('fonts/Gotham-Book.otf');
  }

  @font-face {
	font-family: 'BeVietnam-Regular';
	src:  url('fonts/BeVietnam-Regular.ttf');
  }
  
  @font-face {
	  font-family: 'BeVietnam-SemiBold';
	  src:  url('fonts/BeVietnam-SemiBold.ttf');
	}
@font-face {
	  font-family: 'BeVietnam-Medium';
	  src:  url('fonts/BeVietnam-Medium.ttf');
	}

  #revolucion{
      background-image: url(images/fondo@2x.jpg);
	  background-repeat: no-repeat;
	  background-size: cover;
	  box-sizing: border-box;
	  background-position: center;
      height: 360px;
	  width: 100%;    
  }

  #revolucion img{
	  width: 80%;
	  margin-top: 100px;
	  margin-left: 10%;
	  margin-right: 10%;
  }

  .titulomobile{
	  display: none;
  }

  #vender{
	  background-image: url(images/embarazada@2x.jpg);
	  background-repeat: no-repeat;
	  background-size: cover;
	  box-sizing: content-box;
	  height: 500px;
	  width: 100%;
	  padding-left: 10%;
	  padding-right: 10%;
	  box-sizing: border-box;
	  padding-top: 120px;
  }

  #vender h1{
	  font-family: Gotham-Bold;
	  font-size: 35px;
	  color: #F6B89F;
	  
	  max-width: 500px;
	  line-height: 120%;
  }

  #vender button{
	height: 60px;
    width: 200px;
    margin-bottom: 30px;
    background-color: #F6B89F;
    border: none;
    border-radius: 45px;
    font-family: Gotham-Bold;
    font-size: 18px;
    color: white;
	
	margin-top: 30px;
  }

  #vender button:hover{
	  background-color: #D52640;
	  cursor: pointer;	  
  }

  #mompad{
	  display: flex;
	  flex-wrap: wrap;
      margin-bottom: 80px;
	  width: 100%;
  }

	#mompad video{
		width: 100%;
		height: auto;
	}

	#mompad article{
		width: 50%;
		box-sizing: border-box;
	}

	#mompad #right{
		padding-left: 10%;
		padding-right: 10%;
		box-sizing: border-box;
	}


  #mompad h2{
	  
	  font-family: Gotham-Bold;
      font-size: 35px;
	  color: #686767;
	  line-height: 45px;
	  margin-top: 60px;
	  vertical-align: bottom;
  }

  #mompad img{
	  width: 200px;
	  height: 45px;
	  vertical-align: bottom;
  }

  #mompad p{
	  font-family: BeVietnam-Regular;
	  font-size: 18px;
	  line-height: 200%;
	  color: #686767;
	  
	  margin-top: 20px;
  }

  #mompad button{
	height: 64px;
    width: 240px;
    margin-bottom: 30px;
    background-color: #D52640;
    border: none;
    border-radius: 45px;
    font-family: Gotham-Bold;
    font-size: 22px;
    color: white;
	margin-top: 50px;
	
  }

  #mompad button:hover{
	background-color: #F6B89F;  
	cursor: pointer;
  }

  #ksp{
	background-color: #FEDACB;
	display: flex;
    flex-wrap: wrap;
    padding-left: 5%;
    padding-right: 5%; 
	padding-bottom: 80px; 	
  }

  #ksp article{
	justify-content: space-evenly;
    width: 30%;
    margin: 0 auto;
    padding-top: 80px;
	text-align: center;	  
  }

  #ksp img{
	  height: 100px;
	  width: 100px;
	  margin-bottom: 30px;
  }


  #ksp h4{
	font-family: Gotham-Bold;
	font-size: 26px;
	color: #D52640;
  }

  #ksp p{
	font-family: BeVietnam-Regular;
	font-size: 16px;
	color: #686767;
	line-height: 150%;
	margin-top: 20px;
  }

  #quote{
	background-image: url(images/comillas.png);
	background-repeat: no-repeat;
	background-size: cover;
	box-sizing: border-box;
	min-height: 400px;
	width: 80%;
	margin: 0 auto;
	margin-bottom: 150px;
  }

  #quote h6{
	font-family: BeVietnam-Regular;
	font-size: 20px;
	color: #686767;
	line-height: 150%;
	padding-top: 160px;
  }

  #quote p{
	font-family: BeVietnam-Medium;
	font-size: 15px;
	text-align: right;
	margin-top: 30px;
	color: #686767;
	line-height: 140%;
  }

  .colorRojo{
	  color: #D52640;
	  font-family: BeVietnam-SemiBold
  }

  #producto{
	  margin: 0 auto;
	  text-align: center;
  }

  #producto img{
	  width: 70%;	  
  }

  #faq h3{
	font-family: Gotham-Bold;
	font-size: 40px;
	color: #D52640;
	text-align: center;
	margin-top: 50px;

  }

  #faqContenedor{
	  display: flex;
	  flex-wrap: wrap;
	  padding-left: 5%;
      padding-right: 5%; 
	  margin-bottom: 90px;
  }

  #faqContenedor article{
	justify-content: space-evenly;
    width: 30%;
    margin: 0 auto;
    padding-top: 80px;
	text-align: center;
  }

  #faqContenedor h4{
	font-family: Gotham-Bold;
	font-size: 25px;
	color: #4D4D4D;
	margin-bottom: 25px;
	line-height: 35px;
  }

  #faqContenedor p{
	font-family: BeVietnam-Regular;
	font-size: 18px;
	color: #686767;
	line-height: 140%;	
  }

  #work{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 50px; 

  }

  #work article{
    width: 50%; 
  }

  #work article img{
	  width: 100%;
  }

  #work h3{
	font-family: Gotham-Bold;
	font-size: 40px;
	color: #D52640;  
  }

  #work p{
	font-family: BeVietnam-Regular;
	font-size: 17px;
	color: #686767;
	line-height: 200%; 
	margin-top: 30px; 
  }

  .workAlice{
	  padding-left: 5%;
	  padding-right: 5%;
	  box-sizing: border-box;
	  padding-top: 10%;
  }

  .bold{
	font-family: BeVietnam-SemiBold;  
  }

  #logos{
	display: flex;
	flex-wrap: wrap; 
	margin-bottom: 50px;
	width: 100%;
	justify-content: space-evenly;
  }

  #logos article{	
    
    box-sizing: border-box;
    margin-bottom: 20px;
  }

  #logos img{
	  max-width: 300px;
	  max-height: 110px;
  }

  #seccionFormulario{
	  text-align: center;
	  padding-left: 10%;
	  padding-right: 10%;
	  background-color: #FEDACB;
	  padding-top: 70px;
  }

  #seccionFormulario img{
	  width: 60%;
	  margin-bottom: 70px;
  }

  #seccionFormulario h5{
	font-family: BeVietnam-SemiBold;
	font-size: 18px; 
	color: #686767;
	text-align: center;
	margin-bottom: 30px;
  }

  #seccionFormulario form{
	  display: flex;
	  flex-wrap: wrap;
  }

  #seccionFormulario input, select, textarea{
	justify-content: space-evenly;
	box-sizing: border-box;
	resize: none;
    width: 33%;
    margin: 0 auto;
	width: 350px;
	height: 50px;
	margin-top: 20px;
	border: solid 2px #F6B89F;
	background-color: #FEDACB;
	padding-left: 10px;
	font-family: Gotham-Book;
	font-size: 14px;
	color: #686767;

  }

  #seccionFormulario option{
	  background-color: white;
  }

  #seccionFormulario button{
	height: 65px;
    width: 240px;
    background-color: #D52640;
    border: none;
    border-radius: 45px;
    font-family: Gotham-Bold;
    font-size: 20px;
    color: white;
	margin-top: 50px;
	margin-bottom: 50px;
  }

  #seccionFormulario button:hover{
	  background-color: #F6B89F;
	  cursor: pointer;	   
  }

  hr{
	  background-color: #F6B89F;
	  border: none;
	  height: 2px;
	  margin-bottom: 50px;
  }

  #logoalice{
	  max-width: 170px;
	  max-height: 170px;	  
  }

  footer{
	  width: 100%;
	  padding: 0px;
	  margin: 0px;
  }

  footer div{
	  display: flex;
	  flex-wrap: wrap;
	  padding-bottom: 50px;
	  justify-content: center;
  }

  footer article{
	  margin-left: 3%;
	  margin-right: 3%;
  }

  footer article img{
	margin: 0;
	padding: 0;
	max-width: 25px;
	height: 25px;
	padding-right: 10px;
}

footer span{
	font-family: Gotham-Book;
    font-size: 16px;
	color: #686767;
	display: inline-block;
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;

}



/* For Thank you page: */

#gracias{
	background-color: #F6B89F;
	text-align: center;
	padding-top: 6%;
	padding-bottom: 6%;
}

#gracias h1{
	font-family: Gotham-Bold;
	font-size: 45px;
	color: #D52640;
}

#gracias p{
	font-family: BeVietnam-SemiBold;
	font-size: 18px; 
	color: #686767;
	margin-top: 25px;
}

#gracias2{
	text-align: center;
	padding-top: 6%;
	padding-bottom: 6%;
}

#gracias2 h2{
	font-family: BeVietnam-SemiBold;
	font-size: 18px; 
	color: #D52640;	
	margin-bottom: 50px;
}

#gracias2 p{
	font-family: Gotham-Book;
	font-size: 18px; 
	color: #686767;	
}

#gracias2 div{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin: 0 auto;
}

#gracias2 article{
	justify-content: space-evenly;
	width: 33%;
}


#gracias2 img{
	max-width: 30px;
	height: 30px;
}
  

 


  @media only screen and (max-width: 768px) {
    /* For mobile phones: */

	#revolucion{
		width: 100%;
		height: 160px;

	}
  
	#revolucion img{
	  width:  70%;
	  margin-top: 60px;
	  margin-left: 15%;
	  margin-right: 15%;
	}

	.titulomobile{
		display: initial;
		width: 50% important!; 

	}

	.titulo{
		display: none;
	}

	#vender{
		background-position: center;
		height: auto;
	}

	#vender h1{
		color: #D52640;
		background-color: rgba(255, 255, 255, 0.7);
	}

	#mompad article{
		width: 100%;
	}

	#ksp article{
		width: 100%;
	}

	#faq article{
		width: 100%;
	}

	#work article{
		width: 100%;
	}

	#seccionFormulario img{
		width: 94%;
		margin-bottom: 30px;
	}

	#seccionFormulario h5{
		font-size: 15px; 		
	  }

	
	#gracias2 article{
		width: 100%;
		margin-bottom: 20px;
	}


	
	







}